package de.kaffeemitkoffein.imagepipe;

public class Log {

    private Log() {
    }

    private static boolean isDebugBuild(){
        return BuildConfig.VERSION_NAME.contains("-debug_");
    }

    public static void v(String text){
        if (isDebugBuild()){
            // this log can be filtered in logcat using "V/imagepipe"
            android.util.Log.v("imagepipe",text);
        }
    }
}
